<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb6be93d5db76cf791674a37eabe3d54">
  <dict>
    <!--2023-01-31 11:55:41.000-->
    <bool key="hn_add_4g_only">true</bool>
    <!--2023-01-31 11:55:41.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
